VegBank - Bug #735

[556] Data loader plugins:TurboVeg plots:stylesheet (TV XML to VB XML)

11/13/2002 01:48 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 3.0.0 Spent time: 0.00 hour

Bugzilla-ld: 735

Description

ML - Develop stylesheet which rewrites TV XML to VB XML

Related issues:

Has duplicate VegBank - Bug #738: TurboVeg plot import (TV-XML to VB-XML by o... New 11/13/2002

History

#1 - 01/14/2003 09:11 AM - Michael Lee

TurboVeg is of secondary importance to other formats, especially XML, which it
depends on.

#2 - 11/24/2003 09:55 AM - Michael Lee
one TV bug
e This bug has been marked as a duplicate of 738 ***

#3 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 735
